{
    "format_version": "1.21.50",
    "minecraft:item": {
        "description": {
            "identifier": "oct_db:moldy_cooked_chicken",
            "menu_category": {
                "category": "equipment",
                "group": "itemGroup.name.cookedFood"
            }
        },
        "components": {
            "minecraft:max_stack_size": 64,
            "minecraft:compostable": {
                "composting_chance": 90
            },
            "minecraft:tags": {
                "tags": [
                    "oct_db:rotten_food",
                    "minecraft:is_food",
                    "minecraft:is_meat",
                    "minecraft:is_cooked"
                ]
            },
            "minecraft:food": {
                "can_always_eat": false,
                "nutrition": 1,
                "saturation_modifier": 0.2
            },
            "minecraft:use_modifiers": {
                "movement_modifier": 0.5,
                "use_duration": 2
            },
            "minecraft:display_name": {
                "value": "item.oct_db:moldy_cooked_chicken.name"
            },
            "minecraft:icon": "oct_db:moldy_cooked_chicken",
            "minecraft:use_animation": "eat"
        }
    }
}